body {
    background-color: #8ff8ff;
}
h1 {
    color: #000000;
}
.card {
    background-color: #a7ee22;
    box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
    transition: 0.3s;
}
.card:hover {
    box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2);
}
.card img {
    width: 100%;
    height: 200px;
    object-fit: cover;
}
.card-title {
    color: #000000;
}
.btn-primary {
    background-color: #ffe600;
    border-color: #007bff;
}
.btn-primary:hover {
    background-color: #0056b3;
    border-color: #0056b3;
}

#btnregresar{
    display:block;
    background-color: #fafafa;
    border: none;
    color: rgb(0, 0, 0);
    padding: 10px 20px;
    text-align: center;
    text-decoration: none;
    font-size: 16px;
    margin: 4px 2px;
    cursor: pointer;
    border-radius: 8px;
    transition-duration: 0.4s;
}